A.EnquiriesLinkSml:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkSml:visited
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkSml:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkSml:hover
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #CC6600;
    TEXT-DECORATION: underline
}


A.EnquiriesLink:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLink:visited
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLink:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLink:hover
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #CC6600;
    TEXT-DECORATION: underline
}


A.EnquiriesLinkStd:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkStd:visited
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkStd:active
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #0A840A;
    TEXT-DECORATION: underline
}
A.EnquiriesLinkStd:hover
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #CC6600;
    TEXT-DECORATION: underline
}


.txtSideMenu
{
    COLOR: #023405;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    FONT-VARIANT: none;
    FONT-WEIGHT: bold;
    TEXT-DECORATION:none
}

A.SideLinkServices:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLinkServices:visited
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLinkServices:active
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLinkServices:hover
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}




A.SideLink:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLink:visited
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLink:active
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #ffcc00;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}
A.SideLink:hover
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    COLOR: #FFFFFF;
    TEXT-DECORATION: none;
    FONT-WEIGHT: bold
}


A.ClickLinkSml:link
{
    FONT-SIZE: 8pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkSml:visited
{
    FONT-SIZE: 8pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkSml:active
{
    FONT-SIZE: 8pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkSml:hover
{
    FONT-SIZE: 8pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}



A.ClickLinkMed:link
{
    FONT-SIZE: 9pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkMed:visited
{
    FONT-SIZE: 9pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkMed:active
{
    FONT-SIZE: 9pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLinkMed:hover
{
    FONT-SIZE: 9pt;
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}


A.ClickLink:link
{
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLink:visited
{
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLink:active
{
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}
A.ClickLink:hover
{
    COLOR: #E52F0D;
    TEXT-DECORATION: none
}

.btn
{
    COLOR: #000000;
    FONT-WEIGHT: bold
}

.CopyrightLink
{
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
.CopyrightLink:hover
{
    COLOR: #be0d07;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}

.txtCopyright
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt
}

A
{
    COLOR: blue;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #be0d07;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 11pt;
    TEXT-DECORATION: underline
}

H2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt
}
H3
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
LI
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    LIST-STYLE: disc
}
.heading1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16pt
}
.heading2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt
}
.heading3
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14pt
}
.intro
{
    COLOR: #336699;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}
.normal
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.info
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.bodyresultstext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.QH1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold
}
.QH2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12pt;
    FONT-WEIGHT: bold
}
.QError
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.QHelp
{
    COLOR: navy;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}
.QError2
{
    COLOR: #ff0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
    FONT-WEIGHT: bold
}
.QLOGO1
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 20pt;
    FONT-WEIGHT: bold
}
.QLOGO2
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 18pt;
    FONT-WEIGHT: bold
}
.tabletext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt
}

.headertext
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}

.strongbodytext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold
}
.invoiceheader
{
    COLOR: #800000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.dateheader
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 16px;
    FONT-WEIGHT: bold
}
.bodytext
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px
}
.menuheader
{
    COLOR: #ffcc5e;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8px;
    FONT-STYLE: normal;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.title
{
    COLOR: green;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 14px;
    FONT-VARIANT: small-caps;
    TEXT-DECORATION: underline
}

.titleBig
{
    COLOR: green;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 15px;
    FONT-VARIANT: small-caps;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: 
}

.bodydisplaytext
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt
}
.txtBody
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}



.txtStrong
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold
}

.txt
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt
}

.txtMed
{
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 9pt
}

.txtSml
{
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
}


.txtBig
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 12pt
}
.txtCalc
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt
}

TR.headertext
{
	background-color:#E6F6CB;
    COLOR: #000000;
	padding:5px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}


TR.headertextTitle
{
	background-color:#ffffff;
    COLOR: #000000;
    text-decoration:underline;
	padding:2px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    FONT-WEIGHT: bold
}


A.SearchesLink:link
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR: #000066;
TEXT-DECORATION: underline
}

A.SearchesLink:visited
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR: #000066;
TEXT-DECORATION: underline
}

A.SearchesLink:active
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR: #000066;
TEXT-DECORATION: underline
}
A.SearchesLink:hover
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
COLOR: #DD0000;
TEXT-DECORATION: underline
}

LI.Searches
{

    FONT-SIZE: 9pt;
    list-style-position: outside;
    padding-top: 0px;
    margin-bottom:0px;
    padding-bottom: 0px;
    list-style-type: radio;
}


TR.searchestxt
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    margin-bottom:2px;
    FONT-SIZE: 9pt;
}

TD.searchestxt
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 9pt;
}

TD.txtbody
{
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
}

A.SearchesLinkSml
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
COLOR: #000066;
TEXT-DECORATION: underline
}

A.SearchesLinkMed
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
COLOR: #000066;
TEXT-DECORATION: underline
}

A.SearchesLinkMed:hover
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
COLOR: #990000;
TEXT-DECORATION: underline
}


A.SearchesLinkSml:hover
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
COLOR: #990000;
TEXT-DECORATION: underline
}

.txtMandatory
{
    COLOR: #990000;
    FONT-FAMILY: Arial;
    font-style:italic;  
}

.txtMandatorySml
{
    COLOR: #990000;
    FONT-FAMILY: Arial;
    FONT-SIZE: 8pt;
    font-style:italic;  
}


TABLE.Receipt
{
	width: 100%;
	border: thin solid #FFFFFF;
	border-spacing: 2px;
	padding: 1px;
	vertical-align: text-top;
	position: static;
}

.tabletips
{

	width: 600;
	border: thin solid #CCCCCC;
	border-spacing: 2px;
	padding: 1px;
	vertical-align: text-top;
	position: static;
}


TR.Receipt{
    margin: 1em;
    padding: 2em;
    clear: both;
    color: #000000;
    font-weight: none;
    font-size: 8pt;
    vertical-align: top;
    font-family: Arial, Verdana,sans-serif;
    text-align: left;
    position: relative;
    border-spacing: inherit;
    white-space: normal;
}


TR.ReceiptTotal{
    border-color: #FFFFFF;
    margin: 1em;
    padding: 2em;
    clear: both;
    background-color: #FFFFFF;
    color: #000000;
    font-weight: none;
    font-size: 8pt;
    vertical-align: top;
    font-family: Arial, Verdana,sans-serif;
    text-align: left;
    position: relative;
    border-spacing: inherit;
    white-space: normal;
}

.bodytextsml
{
    COLOR: #000000;
    FONT-SIZE: .8em;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}

TR.MainBodyContentRow1
{
	clear: both;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: normal;
	font-size: .8em;
	vertical-align: top;
	border-top-style: none;
	font-family: Arial, Helvetica, sans-serif
	border-right-style: none;
	border-left-style: none;
	height: 25px;
	background-color: #ffffff;
}

TR.MainBodyContentRow3
{
	height :25px;
	font-weight: normal;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif
	background-color: #cacaca;
	padding-right: 0px;
	padding-left: 2px;
	font-size: .8em;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-right: 2px;
	margin-left: 5px;
	margin-right: 5px;
}

TR.MainBodyContentRow2
{
	clear: both;
	height :25px;
	font-weight: normal;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif
	background-color: #f7f7f7;
		padding-right: 0px;
	padding-left: 2px;
	font-size: .8em;
	margin-bottom: 10px;
	margin-top: 0px;
	padding-right: 2px;
	margin-left: 5px;
	margin-right: 5px;
}

TABLE.MainBodyContent
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	margin: 0px;
	page-break-after: always;
	width: 100%;
	padding-top: 2px;
	text-align: left;
}

TABLE.MainBodyContentASIC
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	border: thin solid #FFFFFF;
	border-spacing: 2px;
	margin: 2px;
	page-break-after: always;
	width: 90%;
	padding-top: 2px;
	text-align: left;
}

TR.MainBodyASICHeader{
    margin: 1em;
    padding: 2em;
    clear: both;
    color: #000000;
    font-weight: bold;
    font-size: 9pt;
    vertical-align: top;
    font-family: Arial, Verdana,sans-serif;
    text-align: left;
    position: relative;
    border-spacing: inherit;
    white-space: normal;
}

TR.MainBodyASICData{
    margin: 1em;
    padding: 2em;
    clear: both;
    color: #000000;
    font-weight: none;
    font-size: 9pt;
    vertical-align: top;
    font-family: Arial, Verdana,sans-serif;
    text-align: left;
    position: relative;
    border-spacing: inherit;
    white-space: normal;
}

A.MainBodyLinkASIC:link
{
    FONT-SIZE: 9pt;
    COLOR: #3300ff;
    TEXT-DECORATION: underline
}
A.MainBodyLinkASIC:visited
{
    FONT-SIZE: 9pt;
    COLOR: #3300ff;
    TEXT-DECORATION: underline
}
A.MainBodyLinkASIC:active
{
    FONT-SIZE: 9pt;
    COLOR: #3300ff;
    TEXT-DECORATION: underline
}
A.MainBodyLinkASIC:hover
{
    FONT-SIZE: 9pt;
    COLOR: #990000;
    TEXT-DECORATION: underline
}



TD.dataheadercenter{Margin:5px 5px 5px 5px;	Padding: 2px 5px 2px 5px;vertical-align: middle;text-align : center ;border: thin double #ffffff ;}
TD.dataheaderleft{Margin:5px 5px 5px 5px;	Padding:2px 5px 2px 5px;vertical-align: middle;text-align : left;border: thin double #ffffff ;}
TD.dataheaderright{Margin:5px 5px 5px 5px;	Padding:2px 5px 2px 5px;vertical-align: middle;text-align : right;border: thin double #ffffff ;}
TD.datacenter{Margin:8px 8px 8px 8px;	Padding:2px 5px 2px 5px; vertical-align: top; text-align: center ;border: thin double #ffffff ;}
TD.dataleft{Margin:8px 8px 8px 8px;	Padding:2px 5px 2px 5px; vertical-align: top; text-align:left;border: thin double #ffffff ;}
TD.dataright{Margin:8px 8px 8px 8px;	Padding:2px 5px 2px 5px; vertical-align: top; text-align:right;border: thin double #ffffff ;}

TR.dataheader
{
	clear: both;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	font-weight: bold;
	font-size: .7em;
	vertical-align: top;
	font-family: Verdana, Arial, sans-serif;
	height: 25px;
	background-color: #eeeeee;
}


TABLE.MainBodyContentDataASICBreak
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	FONT-SIZE: 10pt;
   	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0;
	margin: 2px;
	page-break-after: always;
	width: 90%;
	text-align: left;
}


TABLE.MainBodyContentDataASIC
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	FONT-SIZE: 10pt;
   	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0;
	margin: 2px;
	width: 90%;
	text-align: left;
}

.ASICNotes
{
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
}


.ASICGroupHeader
{
   COLOR: black;
   FONT-SIZE: 10pt;
   FONT-FAMILY: Arial, Helvetica, sans-serif;
   COLOR: #000000;
   TEXT-DECORATION: none;
   font-weight: bold;
   vertical-align: top;
}

a.footerlink
        {
            COLOR: blue;
            FONT-FAMILY: Arial, Helvetica, sans-serif;
            FONT-SIZE: 8pt;
            TEXT-DECORATION: underline;
}
.footerblankline
        {
            height:10px;
            FONT-SIZE: small;
        }

 .footertxt
        {
            FONT-FAMILY: Arial, Helvetica, sans-serif;
            FONT-SIZE: 8pt;
        }
        
        .headerMenulink
        {
            COLOR: #FFCC5E;
            FONT-FAMILY: Arial, Helvetica, sans-serif;
            FONT-SIZE: 8pt;
            font-weight:bold; 
            TEXT-DECORATION: underline;
        }

.txtfooter{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 8pt;
COLOR: #000000;
page-break-after: always;
}

A.txtsmlfooter:link
{
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
A.txtsmlfooter:visited
{
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
A.txtsmlfooter:active
{
    FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
A.txtsmlfooter:hover
{
    FONT-SIZE: 8pt;
    COLOR: #990000;
    TEXT-DECORATION: underline
}


a.noscript:active 
{
    FONT-SIZE: 8pt;
   border:0;
    TEXT-DECORATION: none
}


a.noscript:visited 
{
    FONT-SIZE: 8pt;
   border:0;
    TEXT-DECORATION: none
}


a.noscript:link
{
    FONT-SIZE: 8pt;
   border:0;
    TEXT-DECORATION: none
}

.txtSmlTest
{
FONT-FAMILY: Arial, Helvetica, sans-serif;
FONT-SIZE: 9pt;
width: 780px;
font-weight:bold; 
   text-align:left;
   float:left;
COLOR: #990000
}

.LPINotes
{

    clear: both;
    COLOR: black;
    FONT-FAMILY: Arial;
    FONT-SIZE: 9pt;
    width: 770px;
   text-align:left;
   float:left;
	
}
.HeaderMenuSearchTitle{
    COLOR: #FFCC5E;
    FONT-FAMILY: Arial;
    FONT-SIZE: 10pt;

}

.SearchFooterNoPB
{
   width:780px;
padding-top: 10px;
}

.SearchFooter
{
   clear:left;
   width:780px;
padding-top: 10px;
   page-break-after: always;
}

.ASICSearchResults
{
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 2px;
	padding-top: 2px;
	FONT-SIZE: 10pt;
   	FONT-FAMILY: Arial, Helvetica, sans-serif;
	border: 0;
	margin: 2px;
	width:780px;
	text-align: left;
}


.SearchFooterASIC{
   width:90%;

}



.ValidationCheck
{
    border-right: #cccccc thin double;
    padding-right: 5px;
    border-top: #cccccc thin double;
    padding-left: 5px;
    padding-bottom: 5px;
    margin: 2px;
    vertical-align: top;
    border-left: #cccccc thin double;
    padding-top: 5px;
    border-bottom: #cccccc thin double;
    text-align: center;
    font-family: Arial, Verdana;
    font-size: 9pt;
    width: 200px;
    color: #000000;
    font-weight: bolder;
    background-color: #FFCC00;
    display: block;
    float: right;
}


.LPIHWNotes
{

    clear: both;
    COLOR: black;
    FONT-FAMILY: Arial;
    font-style: italic;
    FONT-SIZE: 9pt;
    width: 670px;
   text-align:left;
	
}
p.nextpage
{
    page-break-after: always;
    clear:both; 
    
}